Bug 439694 - Update dialog bounces during an update
Summary: Update dialog bounces during an update
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-packagekit   
(Show other bugs)
Version: 9
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Robin Norwood
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-03-30 15:33 UTC by Jonathan Blandford
Modified: 2013-04-02 04:21 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-22 16:27:38 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
sshot of dialog (21.79 KB, image/png)
2008-03-30 15:33 UTC, Jonathan Blandford
no flags Details

Description Jonathan Blandford 2008-03-30 15:33:14 UTC
When updating the system, the updates dialog bounces all over the place.  It
should be a constant size and prettied up.

Comment 1 Jonathan Blandford 2008-03-30 15:33:14 UTC
Created attachment 299628 [details]
sshot of dialog

Comment 2 Bug Zapper 2008-05-14 08:26:32 UTC
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 3 Richard Hughes 2008-05-22 16:27:38 UTC
Fixed in 0.2.x where we have a proper shared dialog of a constant size.


Note You need to log in before you can comment on or make changes to this bug.